.btn-warning{
    color: #fff;
    background-color: #faaf45;
    border-color: #faaf45;
}
.btn-warning:focus,
.btn-warning:hover{
    color: #fff;
    background-color: #faaf45;
}
.navbar-nav .dropdown-menu{
    margin: 0;
}
.fr .navbar-light .navbar-nav .nav-link{
    padding-left: 0.5em;
    padding-right: 0.5em;
}
.dropdown-item:hover,
.dropdown-itema:focus{
    color: #b61416;
}
.top_nav_wrap .top-link{
    display: flex;
}
.close{
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
    background: red !important;
}
.secion_box-wrap .box-hold{
    height: 100%;
}
.card-body-hold{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 100%;
}
.card-body-cont{ width: 100%; }
.staff_wrap > p{
    line-height: 1.3;
    margin-bottom: 1.3rem;
}
.video_holder{
    margin-top: 4rem;
}
.link-wrap{
    justify-content: space-between;
}
/* calendar style start */
    .calender_wrapper h2{ color: #000;}
    .calendar{
        width: 100%;
    }
    .calendar th{
        padding: 1.5em;
        text-align: center;
        background: #333;
        color: #fff;
        border: 1px solid;
    }
    .calendar td{
        padding: 1.5em;
        border: 1px solid #ddd;
        text-align: center;
    }
    td.past{
        opacity: 0.6;
    }
    td.weekend{
        color: #b61416;
    }
    th.weekend{
        background: #b61416;
    }
    td.today{
        background: #FCAF45;
        color: #fff;
        box-shadow: 0 0 15px 0px #de9632 inset;
    }
    .iframe{
        width:  100%;
        height: 50em;
    }
    .iframe #calendar{
        max-width: 100% !important;
    }
/* calendar style end */
/* form signin start */
    html.log-in,
    body.login,
    body.login .container{
        height: 100%;
    }
    body.login .container{
        display: table;
        position: relative;
    }
    .form-signin-wrap{
        display: table-cell;
        width: 100%;
        height: 100%;
        vertical-align: middle;
    }
    .form-signin {
      max-width: 330px;
      padding: 15px;
      margin: 0 auto;
    }
    .form-signin .form-signin-heading{
      margin-bottom: 10px;
      margin-top: 0;
      /*color: #fff;*/
    }
    .form-signin .form-control {
      position: relative;
      height: auto;
      -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
              box-sizing: border-box;
      padding: 10px;
      font-size: 16px;
    }
    .form-signin .form-control:focus {
      z-index: 2;
    }
    .form-signin input[type="password"] {
      margin-bottom: 10px;
      border-top-left-radius: 0;
      border-top-right-radius: 0;
    }
/* form signin end */
/* children library start */
    .childrens_library-card > .row > div{
        margin: 1em 0;
    }
    .childrens_library-card img{
        object-fit: contain;
        object-position: top left;
    }
    .children_library_title{
        font-size: 1rem;
        line-height: 1.2;
        margin-bottom: 1em;
        display: block;
    }
/* children library end */
/* login main page start */
    .btn_list{
        column-count: 2;
    }
    .btn_list li{
        margin: 0 0.5em 1.5em;
    }
    .btn_list li > a{
        display: block;
        text-align: left;
    }
/* login main page end */
/* ucontent start */
    .ucontent .navbar-light .navbar-nav .nav-link{
        color:  #000;
    }
/* ucontent end */
/* blog start */
    .heading{
        color:  #000;
    }
    .blog-wrap .blog_img{
        width: 70%;
        height: 70%;
        object-fit: cover;
        margin: 0 0 1em;
    }
    .group_wrap{
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        font-size: 13px;
    }
    .share_links ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
    }
    .share_links ul li{
        margin: 0 0.3em;
    }
    .blog_section{
        margin: 0.8em 0;
    }
    .detail-wrap .share_links ul{
        justify-content: center;
    }
    .more_blogs_wrap{
        line-height: 1.3;
        font-size: 1rem;
        margin-top: 2.7em;
    }
    .more_blogs_wrap li{
        margin: 0 0 0.3em;
    }
    .more_blogs_wrap li{
        color: #fff;
        display: block;
        background: #b61416;
        padding: 0.3em 0.5em 0.5em;
        border-radius: 3px;
    }
    .more_blogs_wrap li strong,
    .more_blogs_wrap li span{
        display: block;
    }
    .more_blogs_wrap li strong{
        margin-bottom: 0.3em;
    }
    .more_blogs_wrap li span{
        font-size: 13px;
    }
/* blog end */

/* career start */
.career-wrap .holder{
	box-shadow: 0 0 60px 0 rgba(204,197,197,0.5);
	padding: 1em;
	font-size: 1.1rem;
	margin: 0 0 1em;
	border-top: 1px solid #ececee;
}
.career-wrap .holder:first-child{
	border-top: none;
}
.career-wrap .btn strong{
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 1.1rem;
	text-transform: uppercase;
	color: #b61416;
}
.career-wrap .btn:focus{
	box-shadow: none;
}
.career-wrap .btn .fa{
	border-radius: 100%;
	font-weight: normal;
	padding: 0.3em 0.3em 0.3em 0.4em;
	text-align: center;
	color: #b61416;
}
.career-wrap .well{
	font-weight: 300;
	font-size: 1rem;
}
/* career end */

/* banner btn start */
    .float_banner_btn{
        position: absolute;
        bottom: 50px;
        text-align: center;
        margin: 0 auto;
        left: -1px;
        right: -1px;
    }
    .bg_static{
        background-color: #5cc7d0 !important;
    }
/* banner btn end */   

/* modal popup start*/
    #popup_modal .close,
    .sidebar .more_blogs_wrap .close{
        width: 30px;
    	height: 30px;
    	position: absolute;
    	right: 0;
    	z-index: 2;
    }
    #popup_modal .close:hover,
    .sidebar .more_blogs_wrap .close{
        color: #fff;
    }
    #popup_modal .modal-body{
        padding: 2em;
    }
    #popup_modal .modal-body h3{
        margin: 0 0 1em;
        color: #e51a24;
    }

/* modal popup end*/

/* sidebar moreblog popup start */
    .sidebar .more_blogs_wrap a{
        color: #fff;
    }
    .sidebar .more_blogs_wrap .heading{
        margin-top: 0.5em;
        line-height: 1.1;
    }
    .sidebar .more_blogs_wrap .blog_img{
        width: 100%;
        margin-bottom: 1em;
        height: 35rem;
	    object-fit: cover;
	    object-position: top;
    }
    .sidebar .more_blogs_wrap .modal-body a{
        color: #e51a24;
    }
/* sidebar moreblog popup end */

/* free row start */
    .free_row_wrap,
    .second_row_wrap{ flex-wrap: wrap; }
    .free_row{
        margin: 0 1.5em;
        width: 14%;
    }
    .free_row img{
        width: 8rem;
    }
    .first_row{ 
        width: 48%; 
        margin: 0 0.3em;
    }
    .first_row img{
        width: 100%;
    }
    
    .second_row_wrap img{
        width: 12rem;
    }
    .client_logos_wrap img{
        height: 5em;
	    padding: 0.5em 0.8em;
    }
    .client_logos_wrap .owl-prev, 
    .client_logos_wrap .owl-next {
    	position: absolute;
    	top: 22%;
    }
    .client_logos_wrap .owl-prev {
    	left: -30px;
    }
    .client_logos_wrap .owl-next {
    	right: -30px;
    }
/* free row end */